.about section {
    border-top: 1px solid #e7e7e7;
    font-family: 'Open Sans';
}
.about section:nth-of-type(1), .about section:nth-of-type(2)  {
    border-top: 0;
}
.about h1 {

}
.about h2 {
    border-left: 3px solid #dc0032;
    font-weight: 300;
    padding-left: 12px;
}
.about span {
    font-size:1.3em;
    line-height:25px;
}
.about p {
    font-size: 1.1em;
    line-height: 25px;
    margin-top: 1.5em;
}
.fullScreenBackground{
    background-size: cover;
}
section.hero .content h1 {
    font-size: 44px;
    font-weight: 300;
}
section.hero .content p {
    font-size: 18px;
}
section.hero .content a {
    color:#dc0032;
}
section.hero .content img {
    display:block;
}
section.hero .content span {
    float:left;
}
section.hero .content span:first-of-type {
    padding-right:0.7em;
}
section.hero .content span:last-of-type{
    padding-top:1.3em;
}
#about-history p, #about-leadership p, #about-portfolio p, #about-service p {
    padding-left: 1em;
}
#about-leadership img, #about-service img {
    margin-left:-11em;
}
#about-advantage span {
    padding-left: 0.8em;
    display: block;
    line-height: 35px;
    font-size: 1.5em;
    font-weight: 100;
    padding-right: 1.5em;
}
#about-leadership {
    position:relative;
    z-index:4;
}
.about .view-btn {
    color:#dc0032;
    font-family: Montserrat;
    padding-left:1em;
padding-bottom:1.8em;
cursor:pointer;
}
.about .fa-chevron-up:before, .about .fa-chevron-down:before {
    font-family: FontAwesome;
    padding-right:0.6em;
}
section.time .head{
padding:2em 0;
}
section.time .copy{
padding:2.9em 0 3em;
line-height:25px;
font-size:1.2em;
}
.time {
    background-color: #f8f8f8;
}
.timeline, #timeline {
    background-color: #fff;
    padding:0 !important;
    clear:both;
}
.timeline .nav-tabs {
    background-color: #f8f8f8;
    border:0;
}
.timeline .carousel-inner .active.left { left: -33%; }
.timeline .carousel-inner .active.right { right: -33%; }
.timeline .carousel-inner .next        { left:  33%; }
.timeline .carousel-control.left, .timeline .carousel-control.right {background-image:none;}
.timeline .carousel-control {
    width:auto;
}
.timeline .carousel-control.left {
    left:-25px;
    top: 180px;
}
.timeline .carousel-control.right {
    right:-25px;
    top: 180px;
}
.timeline .carousel-inner .item .col {
    float:left;
    width:33%;
    padding:1.5em;
}
.timeline .carousel-inner .item .col h3 {
     color:#666666;
    font-size:1.5em;
 }
.timeline .nav-tabs>li {
    border:1px solid #e6e6e6;
}
.timeline .nav-tabs>li a{
    border:0;
    color:#666666;
    font-size:1.2em;
    padding: 15px 17px;
}
.timeline .nav-tabs>li a:hover{
    border:0;
}
.timeline .nav-tabs>li.active {
    border-bottom:0;
}
.timeline .nav-tabs>li.active>a, .timeline .nav-tabs>li.active>a:hover, .timeline .nav-tabs>li.active>a:focus {
    border:0;
    background:#fff;
}
.timeline .tab-content>.tab-pane:nth-of-type(3) .carousel .carousel-inner {
    overflow:hidden;
/* display:none; */
}

.about-nav {
    background: #4a4f51;
    height: 90px;
    z-index: 101;
}

    .about-nav a {
        color: #b4b8b9;
        font-size: 16px;
        font-family: Montserrat;
        padding: 40px 40px 40px 0px;
        display: block;
    }
        .about-nav a:hover {
        
        }
        .about-nav a:focus {
        color: #b4b8b9;
        }

    .about-nav ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

        .about-nav ul li {
            display: inline-block;
        }

            .about-nav ul li.active a {
                background: url("../images/section-marker.png") no-repeat 10px 89px;
                color:#fff;
            }

            .about-nav ul li a:hover {
            color:#FFF;
            opacity:.3;
            }
            .about-nav ul li a {
            text-transform:uppercase;
            }

#about-nav-mobile {
background-color:#fff; margin:10px 0px;
}
.about .slick-slider {
margin-bottom:0px;
}

@media screen and (max-width: 1023px) {
    .about-nav a {
    font-size:12px;
    line-height:22px;
    }
    .about-nav { height:auto;
    }

}
@media (max-width: 768px) {
   img {max-width:100% !important;}
#about-leadership img, #about-service img {margin:0;}
.timeline .carousel-inner .item .col {width:100%;}
.feeds-inner {width:100%;}
section.hero .content {position:relative;left:0;padding:0;}
}